
section {
  padding : 2rem 0 !important;
  margin-bottom : 4em !important;

  p {
    &:last-child {
      margin-bottom : 2em;

    }
    &:last-of-type {
      margin-bottom : 1em;
    }
  }
}

.button-list {
  margin : 1rem 0 2rem;
  li {


    #{$button-selectors} {
      margin : 0;

    }

    margin : 1rem 0;

    @include min-width(560px) {
      display : inline-block;
      margin-right : 1rem;
    }
  }
}

figure {
  display : block;
  width : 100%;
  margin : 1rem auto 2rem;
  text-align : center;
  padding : 2rem 0;
  img {
    border-radius: 4px;
    overflow: hidden;
    margin-bottom : 1rem;
    box-shadow: 0 6px 18px -4px rgba(#444, 0.24);
  }
  figcaption {
    font-size : smaller;
    color: #888;

  }
}

html, body {
  background-color : whitesmoke;
}
main, [role=banner], [role=contentinfo] {
  background : white;
}
[role=contentinfo] {
  background : whitesmoke;
}
